{
    "configurations": [
        {
            "type": "java",
            "name": "Spring Boot-Main<web>",
            "request": "launch",
            "cwd": "${workspaceFolder}",
            "mainClass": "project.core.Main",
            "projectName": "web",
            "args": "",
            "envFile": "${workspaceFolder}/.env"
        }
    ]
}